# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-07-15 09:05
from __future__ import unicode_literals

from django.db import migrations
import taggit.managers


class Migration(migrations.Migration):

    dependencies = [
        ('taggit', '0002_auto_20150616_2121'),
        ('mainApp', '0024_series_coverphoto'),
    ]

    operations = [
        migrations.AddField(
            model_name='discuss',
            name='tags',
            field=taggit.managers.TaggableManager(help_text='A comma-separated list of tags.', through='taggit.TaggedItem', to='taggit.Tag', verbose_name='Tags'),
        ),
    ]
